<div fxLayout="column" fxFlex="100">
  <div fxLayout="row">

    <mat-tab-group mat-stretch-tabs style="width: 100%;">
      <mat-tab label="Ιστορικό πληρωμών μου">
        <app-extreme-table [data]="refillData" [columns]="refillColumns" noDataText="Δεν υπάρχουν συναλλαγές"></app-extreme-table>
      </mat-tab>
      <mat-tab label="Προσθήκη χρημάτων στο καλάθι μου">
        <app-payment [storeId]="storeId"></app-payment>
      </mat-tab>
    </mat-tab-group>
  </div>
</div>
